## EGL Specific Support

EGL Specific Support — EGL specific API

## Synopsis

    EGLDisplay          clutter_egl_display                 (void);
    EGLDisplay          clutter_eglx_display                (void);

## Description

The EGL backend for Clutter provides some EGL specific API

You need to include `<clutter/egl/clutter-egl.h>` to have access to the functions documented here.

## Details

### clutter_egl_display ()

    EGLDisplay          clutter_egl_display                 (void);

Retrieves the EGLDisplay used by Clutter

Returns : | the EGL display

### clutter_eglx_display ()

    EGLDisplay          clutter_eglx_display                (void);

Retrieves the EGLDisplay used by Clutter

Returns : | the EGL display

Since 0.4